AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Registry Event

A Registry is triggered when this asterisk server attempts to register as a client at another SIP or IAX server.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event RegistryEventHandler Registry

    Public Event Registry As RegistryEventHandler

    public:
     event RegistryEventHandler^ Registry {
    	void add (RegistryEventHandler^ value);
    	void remove (RegistryEventHandler^ value);
    }

    member Registry : IEvent<RegistryEventHandler,
        RegistryEvent>

#### Value

Type: AsterNET.Manager
RegistryEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace